backup loader 0.1 and 0..3 question

Discussion in 'Wii - Hacking' started by serving, Oct 26, 2008.

  1. serving
    OP

    serving GBAtemp Regular

    Member
    167
    5
    Jul 12, 2007
    United States
    is there any way to use both versions as some games that worked in 0.1 version dont work no more in the 0.3 version
     
  2. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    There should be a way I have all three backup loaders on the homebrew channel and they work.
     
  3. deervark

    deervark GBAtemp Regular

    Member
    102
    0
    Oct 18, 2008
    United States
    i'd really like to know how you've done this. i didn't think it was possible. it sucks switching cIOS's to play a certain game.
     
  4. ita54

    ita54 Member

    Newcomer
    22
    1
    Oct 23, 2008
    Gambia, The
    How do you???
     
  5. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    Um...I really have no idea how I do it i know I installed the cIOS that came with 0.3 but the other ones still work.
     
  6. mxk1000

    mxk1000 GBAtemp Regular

    Member
    128
    0
    Jul 10, 2007
    Bonnie Scotland
    lucky you, wish it was me, ive tried the new v6 cios by waninkoko still no luck though.
     
  7. digitaldazz

    digitaldazz Newbie

    Newcomer
    6
    0
    Oct 20, 2008
    do u have a mod chip installed ?
     
  8. mxk1000

    mxk1000 GBAtemp Regular

    Member
    128
    0
    Jul 10, 2007
    Bonnie Scotland

    i don't.
    just the loader software
     
  9. herculean1982

    herculean1982 Advanced Member

    Newcomer
    88
    0
    Oct 20, 2008
    explain. i need 0.1 back because de blob does not work anymore.
     
  10. digitaldazz

    digitaldazz Newbie

    Newcomer
    6
    0
    Oct 20, 2008
    I would like this option too. I want Darklg to give more detail please.
    eg what os update he is on if he has a mod chip or not etc...
     
  11. mxk1000

    mxk1000 GBAtemp Regular

    Member
    128
    0
    Jul 10, 2007
    Bonnie Scotland

    i can get v0.1 working again, by installing the ciso249 v5 through wad manager, this appears to over write the ciso that comes with the new loader.
    I don't know if this is the correct thing to do , but it works for me.
    The problem is, if i want to go back to the v0.3 loader i have to install the ciso for that, this in turn stops v0.1 from working.
    Would be ideal if there was a ciso that was compatible for both.
     
  12. herculean1982

    herculean1982 Advanced Member

    Newcomer
    88
    0
    Oct 20, 2008
    ah right yeah i don't want to do that. cheers though.
     
  13. hughjass

    hughjass GBAtemp Regular

    Member
    255
    0
    Sep 20, 2008
    i too want to know how to do this
     
  14. nicksasa

    nicksasa GBAtemp Maniac

    Member
    1,410
    0
    Oct 25, 2008
    Belgium
    yeah i want to now too i want waninkoko's backup loader, wiigator's backup launcher 0.1 and 0.3
     
  15. serving
    OP

    serving GBAtemp Regular

    Member
    167
    5
    Jul 12, 2007
    United States
    yeah me 2
     
  16. nicksasa

    nicksasa GBAtemp Maniac

    Member
    1,410
    0
    Oct 25, 2008
    Belgium
    maybe with channel loader 0.1 ?
     
  17. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    Ok.I have 3.2 Us update and I have no idea how I make all 3 loaders work so don't ask me.
     
  18. serving
    OP

    serving GBAtemp Regular

    Member
    167
    5
    Jul 12, 2007
    United States
    i see
     
  19. manuel88

    manuel88 Member

    Newcomer
    26
    0
    Oct 6, 2008
    United States
    see the thing is that I instaled the channel 0.3 and now any of my games wants to load always show up a black screen with white letters saying like bad dum or something like that idk